@charset "utf-8";

/* CSS Document */
.mian {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    min-width: 320px;
    max-width: 100%;
    overflow: hidden;
    background-color: #fff;
    font-family: Microsoft YaHei;
}

a {
    text-decoration: none;
    color: #666;
}

/*header*/
header {
    overflow: hidden;
    width: 100%;
    height: 5.5em;
}

header .hlogo {
    float: left;
    width: 40%;
    margin-left: 2%;
    margin-top: 2%;
}

header .hlogo img {
    display: block;
    max-height: 3.6rem;
}

header .wen {
    overflow: hidden;
    width: 55%;
    float: left;
    margin-left: 2%;
    margin-top: 6%
}

header h2 {
    font-size: 1.2em;
    color: #333;
    margin-bottom: 0.2em;
}

header .wen a {
    display: block;
    background: url(../images/phone.png) no-repeat left center;
    background-size: 1em;
    font-size: 1.4em;
    color: #03864d;
    font-weight: bold;
    padding-left: 1.5em;
}

/*nav*/
nav {
    overflow: hidden;
    width: 100%;
    background-color: #03864d;
}

nav a {
    display: block;
    width: 25%;
    text-align: center;
    font-size: 1.1em;
    color: #fff;
    float: left;
    padding: 0.9em 0;
    background: url(../images/nav_bor.png) right top repeat-y;
    border-bottom: #037845 1px solid;
}

/*info*/
.info {
    overflow: hidden;
    width: 99%;
    margin: 0 auto;
    background-color: #fff;
    padding: 1em 0;
}

.info p {
    text-align: center;
    font-size: 1em;
    color: #333;
    line-height: 1.7em;
}

.info p a {
    color: #333;
}

/*top*/
.btop {
    overflow: hidden;
    width: 97%;
    margin: 1.2em auto;
    margin-bottom: 6em;
}

.btop .phone {
    float: left;
    background: url(../images/phone.png) no-repeat left center;
    padding-left: 1.5em;
    background-size: 1em;
    font-size: 1em;
    color: #000;
}

.btop .top {
    overflow: hidden;
    float: right;
    background: url(../images/top.png) no-repeat left center;
    background-size: 1em;
    padding: 0.3em 0;
    padding-left: 1.5em;
    font-size: 1em;
    color: #000
}

/*footer*/
footer {
    overflow: hidden;
    width: 100%;
    padding: 0.5em 0;
    height: 4.5em;
    background-color: #28282a;
    position: fixed;
    left: 0;
    bottom: 0;
}

footer a {
    display: block;
    width: 25%;
    float: left;
    text-align: center;
    font-size: 1.1em;
    color: #fff;
    background: url(../images/f05.png) right top repeat-y;
    overflow: hidden;
}

footer a img {
    display: block;
    width: 25%;
    margin: 0 auto;
    margin-bottom: 0.4em;
}

.footer365jz {
    width: 100%;
    margin: 1em auto 6em;
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
}

.footer365jz .linkslist {
    text-align: center;
    margin-bottom: 1.2em;
}

.footer365jz .linkslist li {
    display: inline-block;
    margin: 0.5em 1em;
    color: #005d39;
    font-size: 1em;
    line-height: 1.2em;
}

.footer365jz .linkslist li a {
    color: #00405d;
}

.footer365jz p {
    color: #DDDDDD;
}

.footer365jz p a {
    color: #4ad83a;
}

/*公共颜色调用*/
.pagedSpan a {
    background: #333;
}

.CategoryList_Title i {
    color: #333;
}

.hdPhone p i {
    border: 1px solid #fff;
}

.pagedSpan a {
    color: #fff;
}

.pagedSpan {
    background: #feeddc;
}

/*分类标题*/
.CategoryList_Title {
    height: 2.968em;
    line-height: 2.968em;
    padding: 0 .687em;
    color: #333;
    text-align: center;
    border-bottom: 1px solid #b0b4bb;
    font-size: 1.125em;
    background: linear-gradient(180deg, #f2f2f2 0%, #e0e0e0 100%);
}

.CategoryList_Title i {
    font-size: 1.2em;
    margin-top: .75em;
}

.CategoryList_Title .icon-details {
    margin-right: .5em;
}

/*分类列表*/
.CategoryLista {}

.CategoryLista>li>a {
    display: block;
    color: #333;
    padding: 0 1.125em;
    font-size: 1.125em;
}

.CategoryLista li i {
    float: left;
    margin-top: -1.25em;
    margin-left: 95%;
    color: #656565;
    font-weight: bold;
    font-size: 1.6em;
    z-index: 99;
}

.CategoryLista>li li a {
    height: 3.031em;
    line-height: 3.031em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    color: #666;
    background: #EBEBEB;
    padding: 0 2.062em;
    border-bottom: 1px solid #cfcbc1;
    border-top: 1px solid #fff;
    font-size: 1em;
}

.CategoryLista li:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.CategoryLista .icon-arrow-down {
    color: #f90;
}

.CategoryLista>li>ul>li>ul {
    padding: 0 1.125em;
}

.CategoryLista>li>.list1,
.CategoryLista>li>.list1 li ul {
    display: none;
}

/*搜索*/
.searchSpan {
    position: relative;
    overflow: hidden;
    margin: .687em;
}

.searchSpan .txtSearch {
    height: 33px;
    border-radius: 5px;
    border: 1px solid #ddd;
    font-size: 1.2em;
    text-indent: .25em;
    width: 99.9%;
    outline: none;
}

.searchSpan .btnSearch {
    position: absolute;
    right: 0px;
    top: 1px;
    border-radius: 0 5px 5px 0;
    display: block;
    height: 33px;
    line-height: 33px;
    color: #333;
    width: 2.5em;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    text-align: center;
    background: linear-gradient(180deg, #fff 0%, #ededed 100%);
}

.green {
    width: 20em;
    margin-top: 0.5em;
    color: #03864D;
    margin-left: 2em;
}

.red {
    color: Red;
    text-align: center;
    margin-bottom: 1em;
}

#ErrorInfo {
    text-align: center;
    margin-top: 1em;
}

.uform {
    padding: 0 5%;
    margin-top: 1em;
    margin-bottom: 1em;
}

.uform li {
    overflow: hidden;
    margin-bottom: 0.4em;
    border: 1px solid #d5d5d5;
}

.uform li label {
    float: left;
    width: 12%;
    height: 3.333em;
    border: none;
}

.uform li label img {
    display: block;
    width: 100%;
    height: 3.333em;
}

.uform li .txt {
    float: left;
    width: 85%;
    height: 3.333em;
    line-height: 3.333em;
    border: none;
    border-left: 1px dashed #b2b2b2;
    padding: 0 1%;
    font-size: 1em;
    color: #999;
    outline: none;
}

.uform li a {
    display: inline-block;
    font-size: 1em;
    color: #333;
    width: 7em;
    height: 3.333em;
    background: #fff url(../images/dimg2.png) no-repeat 82% center;
    line-height: 3.333em;
    padding-left: 1.3em;
    background-size: 1.125em;
    text-align: left;
}

.uform li.sub {
    text-align: center;
}

.codeEx {
    position: fixed;
    bottom: 160px;
    left: 5px;
    display: none;
    width: 100%;
    background: #fff;
    z-index: 9999;
    display: none;
}

.codeEx img {
    display: block;
    margin: 0 auto;
}

@media screen and (min-width:320px) {
    body {
        font-size: 75%;
    }
}

@media screen and (min-width:375px) {
    body {
        font-size: 87.5%;
    }
}

@media screen and (min-width:480px) {
    body {
        font-size: 87.5%;
    }
}

@media screen and (min-width:540px) {
    body {
        font-size: 112.5%;
    }
}

@media screen and (min-width:550px) {
    body {
        font-size: 125%;
    }
}

@media screen and (min-width:640px) {
    body {
        font-size: 150%;
    }
}

.pagingNav {
    padding: 10px 10px;
    margin-bottom: 55px;
}

.pagingNav p {
    height: 30px;
    line-height: 30px;
}

.pagingNav .uls {
    margin-top: -30px;
    overflow: hidden;
}

.pagingNav .uls a {
    float: left;
    margin-left: 5px;
    padding: 0 10px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ccc;
    text-decoration: none;
    float: left
}

.pagingNav .uls a:hover,
.pagingNav .uls a.cur {
    background-color: #03864D;
    border-color: #03864D;
    color: #fff;
}

.pagingNav .uls .tBtn:hover {
    background-color: inherit;
    color: inherit;
    *background-color: transparent;
    *color: #666;
}

.jz_pages {
    clear: both;
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
    overflow: hidden
}

.jz_pages ul {
    display: inline-block;
    margin: 0 auto;
    padding: 0
}

.jz_pages ul li {
    float: left;
    font-family: 'microsoft yahei';
    margin: 0 2px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #d8dadf
}

.jz_pages ul li:nth-child(1) {
    padding: 0 10px
}

.jz_pages ul li:nth-child(1) a {
    padding: 0
}

.jz_pages ul li a {
    color: #555;
    display: block;
    padding: 0 10px;
}

.jz_pages ul li:hover {
    text-decoration: none;
    color: #fff;
    border: 1px #333 solid;
    background-color: #333
}

.jz_pages ul li:hover a {
    color: #fff
}

.jz_pages ul li:hover a:hover {
    color: #fff;
    text-decoration: none
}

.jz_pages ul li.thisclass {
    background-color: #333;
    color: #fff;
    border: 1px #333 solid;
    padding: 0 10px
}

.jz_pages ul li:last-child {
    padding: 0 10px
}

.jz_pages ul li:last-child a {
    padding: 0
}

.jz_pages ul li.thisclass a {
    color: #fff;
    padding: 0
}

.jz_pages .pageinfo {
    line-height: 30px;
    padding-left: 5px
}

.jz_pages strong {
    font-weight: 400
}